package com.yihu.jw.entity.hospital.survey;

import com.yihu.jw.entity.IntegerIdentityEntity;
import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Entity;
import javax.persistence.SequenceGenerator;
import javax.persistence.Table;

/**
 * Created by Trick on 2019/9/10.
 */
@Entity
@Table(name = "wlyy_survey_label_info")
@SequenceGenerator(name="id_generated", sequenceName="WLYY_SURVEY_LABEL_INFO_SEQ")
public class WlyySurveyLabelInfoDO extends IntegerIdentityEntity {

    private String surveyTempCode;//问卷模板编码',
    private String labelCode;//(1满意度、2糖尿病、3高血压、4生活日常，5疾病筛查)',
    private String labelName;//(1满意度、2糖尿病、3高血压、4生活日常，5疾病筛查)',

    public String getSurveyTempCode() {
        return surveyTempCode;
    }

    public void setSurveyTempCode(String surveyTempCode) {
        this.surveyTempCode = surveyTempCode;
    }

    public String getLabelCode() {
        return labelCode;
    }

    public void setLabelCode(String labelCode) {
        this.labelCode = labelCode;
    }

    public String getLabelName() {
        return labelName;
    }

    public void setLabelName(String labelName) {
        this.labelName = labelName;
    }
}
